
PYROS - Evolution #4384
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
Evolution # 4226 (Nouveau): * (F) Check observation conditions

change_obs_conditions : Change sequences status (if needed)
09/30/2016 03:18 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:53 pm - Jeremy Barneron
- Parent task changed from #4056 to #4226

#2 - 10/06/2016 03:17 pm - Jeremy Barneron
- Estimated time set to 4.00
